man(8)

NAME
pkgos-fetch-fake-repo - prepear repository(folder) which contain Packages.gz and Sources.gz files of target distribution.

SYNOPSIS
pkgos-fetch-fake-repo

DESCRIPTION
pkgos-fetch-fake-repo prepares a /etc/pkgos/fake-${TARGET_DISTRO}-mirror folder with Packages.gz and Sources.gz files so that we can later on use the madison-lite script when using pkgos-parse-requirements. Indeed, using rmadison for this task is a way too slow, considering the average amount of dependency in a typical OpenStack component.

OPTIONS
The pkgos-fetch-fake-repo does not take any options.

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>